%define version 0.06
%define prefix /opt/gnome
# Initial spec file created by autospec ver. 0.2
Summary: GNOME Disk Catalog
# The Summary: line should be expanded to about here -----^
Name: disk_catalog
Version: %{version}
Release: 2
Group: X11/GNOME/DiskManagement
Copyright: GPL
Source: disk_catalog-%{version}.tar.gz
# Following are optional fields
#URL: http://jas.pspt.fi/~tkoskine/gnome/

%description
GNOME Disk Catalog version %{version}

%prep
%setup
%patch
%build
./configure --prefix=%{prefix}
make

%install
make prefix=${RPM_BUILD_ROOT-/}%{prefix} install

%clean
rm -rf ${RPM_BUILD_ROOT-/}

%files
%doc ABOUT-NLS AUTHORS BUGS COPYING ChangeLog INSTALL NEWS README TODO
%{prefix}/share/locale
%{prefix}/share/gnome/apps/Utilities/disk_catalog.desktop
%{prefix}/share/pixmaps/disk_catalog.xpm
%{prefix}/share/gnome/help/diskcatalog/C/topic.dat
%{prefix}/share/gnome/help/diskcatalog/C/book1.html
%{prefix}/share/gnome/help/diskcatalog/C/diskcatalogcommon.html
%{prefix}/share/gnome/help/diskcatalog/C/installation.html
%{prefix}/share/gnome/help/diskcatalog/C/usage.html
%{prefix}/share/gnome/help/diskcatalog/C/miscinfo.html
%{prefix}/share/gnome/help/diskcatalog/C/contactingauthor.html
%{prefix}/bin/diskcatalog
